From: <a href="/blend/av.cgi?id=985">elocution</a><BR>
Date: 1 December 2002<P>

RainbowChaser--what beautiful words----great, great peice!
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 1 December 2002<P>

Dragonflies<BR>
Only just saw your "gothic halloween", lovely stuff, glad I played an inspirational part . 
<HR>
From: <a href="/blend/av.cgi?id=985">elocution</a><BR>
Date: 1 December 2002<P>

biker chick--Your first entry is great!!!!  Welcome to the Board.....this place is simply way to cool for words!
<HR>
From: <a href="/blend/av.cgi?id=1047">biker chick</a><BR>
Date: 1 December 2002<P>

Elocution -<BR>
<BR>
Thanks for the warm welcome! I've been visiting the Blender on a daily basis, for about a year now. God, you guys are SOO talented! After being a wallflower for so long, I've finally decided to join the party. You guys seem to have a pretty great thing here!!
<HR>
From: <a href="/blend/av.cgi?id=744">jimmyallgrownup</a><BR>
Date: 1 December 2002<P>

drew1977:<BR>
If you're scared, it's probably for a good reason. TRUST YOUR INSTINCTS.
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 1 December 2002<P>

biker chick~ welcome! yeah the Blender is a really great place to share emotions, glad you decided to step into the crowd! keep up the good work.<BR>
<BR>
~Bridget O
<HR>
From: <a href="/blend/av.cgi?id=10">galadrial</a><BR>
Date: 1 December 2002<P>

ONE last chance at the Jingle Bell Blender Competition!<BR>
<BR>
Ok, my little elves...<BR>
<BR>
Here's the thing.<BR>
<BR>
You will write a poem that contains TEN of these words or expressions:<BR>
<BR>
hot cider<BR>
cinnamon stars LIST A---you can't use more than 5<BR>
egg nog<BR>
tinsel<BR>
christmas balls<BR>
flashing lights<BR>
pine fronds<BR>
ribbon<BR>
mistletoe (OF COURSE!)<BR>
christmas songs<BR>
the smell of cookies<BR>
<BR>
<BR>
<BR>
adoration<BR>
lust<BR>
sweetness<BR>
pulse (List B, no more than 5!)<BR>
hands<BR>
lips<BR>
full<BR>
near<BR>
far<BR>
crisp<BR>
cold <BR>
clear<BR>
<BR>
<BR>
<BR>
BONUS WORDS<BR>
<BR>
Snow flakes<BR>
Angels<BR>
eyelashes (Use as many as you like!)<BR>
frost<BR>
embracing<BR>
blankets<BR>
pillowed <BR>
<BR>
<BR>
Ok...quality rules, as always, but i the event of a tie, i will use total required word usage to break it!<BR>
<BR>
<BR>
<BR>
(Reading the entries now...)
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 1 December 2002<P>

ARGH!<BR>
<BR>
I assume Kirk is setting up the blender for december...but I can't find the entries...WAIL!
<HR>
From: <a href="/blend/av.cgi?id=1042">LoriMe</a><BR>
Date: 1 December 2002<P>

This submission my not be quite "right" for a love theme, but there is another side that isn't all wine and roses.  There's a side that does even more damage that a cheating lover, or a broken heart.  A broken body, spirit, and a broken heart for good measure can be --- well, read it and you'll see how it can be.  Sorry for the downer.
<HR>
From: <a href="/blend/av.cgi?id=1039">Graysiren</a><BR>
Date: 1 December 2002<P>

Hi everyone, I submitted a few of my poems but I ahve to admit I am a little selfconcious about them.  I would really appreciate any kind of feedback, even if it is negative.  Someday I would like to get published and I want to make sure that I am submitting something substantially good. Thanks!
<HR>